Bug 331251 - Sound is not enabled after reboot on Dell Inspiron 1520
Summary: Sound is not enabled after reboot on Dell Inspiron 1520
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL: http://forum.notebookreview.com/showt...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-14 09:51 UTC by Răzvan Sandu
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-12 20:09:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Răzvan Sandu 2007-10-14 09:51:34 UTC
Hello,

Description of problem:

Soundcard seems to have no proper configuration after (each) reboot on the Dell
Inspiron 1520 notebook.

After a fresh reboot, inserting an audio CD launches Totem and starts playing.
However, there is no sound.
When manually launching system-config-soundcard (System -> Administration ->
Soundcard detection) and playing the sound test, sound becomes audible.

Hardware configuration of the Inspiron is here:
http://smolt.fedoraproject.org/show?UUID=28caf2c3-9766-4fe1-9e4c-d6b0ba8a0132
http://forum.notebookreview.com/showthread.php?t=152717
http://support.dell.com/support/edocs/systems/ins1520/en/om_en/html/index.htm

system-config-soundcard reports:
Soundcard:
Manufacturer: Intel
Model: 82801H (ICH8 Family) HD Audio Controller
Module: snd-hda-intel

Device settings:
PCM device: STAC92xx Analog

Version-Release number of selected component (if applicable):
system-config-soundcard-2.0.6-11.fc8

How reproducible:
Always.


Actual results:
Sound system is not correctly started at initialization.

Expected results:
Sound should work by default after computer is rebooted.

Additional info:

Comment 1 Răzvan Sandu 2007-10-14 12:50:20 UTC
Also, seems to be no S/PDIF support.

The Dell Inspiron 1520 has a S-video out connector which allows outputing
digital audio: please see here:
http://support.dell.com/support/edocs/systems/ins1520/en/om_en/html/media.htm#wp1071505

Many thanks,
Răzvan



Comment 2 Martin Stransky 2007-10-15 13:51:05 UTC
Please try to install the latest drivers from www.alsa-project.org (1.0.15rc3).
How-to is here - http://people.redhat.com/stransky/alsa/

Comment 3 Răzvan Sandu 2007-10-17 18:12:40 UTC
Hello again,

I will test this quickly, as soon as the newer package becomes present in the
Fedora development repository.

In the mean time, please note that I now have this problem (sound not enabled at
startup) on other machines, much older and much well supported than the
Inspiron. I mean a "classic" desktop I've recently upgraded from F7.

So the problem seems to be not Dell-specific.

Thanks *a lot*,
Răzvan


Comment 4 Răzvan Sandu 2007-10-18 03:13:29 UTC
Hello again,

It is not very clear to me if, according to your procedure, I have the correct
software installed for testing. I only installed official Fedora packages, from
the development repository.

Here's what alsa-related packages I do have on my Dell Inspiron 1520 (64-bit based):
alsa-lib-1.0.15-0.3.rc3.fc8
alsa-lib-1.0.15-0.3.rc3.fc8
alsa-lib-devel-1.0.15-0.3.rc3.fc8
alsa-utils-1.0.15-0.4.rc1.fc8
alsa-plugins-pulseaudio-1.0.14-4.fc8
bluez-utils-alsa-3.20-2.fc8
alsamixergui-0.9.0-0.3.rc1.fc8.2

Regards,
Răzvan

Comment 5 Răzvan Sandu 2007-10-18 03:30:54 UTC
Trying to install other alsa-related packages from the official Fedora repo, I
get a lot of file conflicts in alsa-lib-devel (?!). Here is just a sample:

  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/confmisc_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/control.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/control_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/control_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/control_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/control__ext_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/control__external_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/control__external_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/conv_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/conv_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/ctl_external_plugins.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/deprecated.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/dlmisc_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/error_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/error_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/error_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/examples.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/files.html from install
of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/fm_8c.html from install
of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x62.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x63.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x64.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x65.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x66.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x67.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x68.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x69.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x6c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x6d.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x6e.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x6f.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x70.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x71.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x72.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x73.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x74.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x75.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x76.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x77.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x62.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x63.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x64.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x65.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x66.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x67.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x68.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x69.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x6c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x6d.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x6e.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x6f.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x70.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x71.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x72.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x73.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x74.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x75.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x76.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x77.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/global_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/global_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/globals.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/globals_0x73.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/globals_eval.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/globals_func.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/globals_func_0x73.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/globals_type.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/globals_vars.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___b_conv.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___config.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___control.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___ctl_plugin___s_d_k.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___digital___audio___interface.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___error.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___global.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___h_control.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___hw_dep.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___input.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___instrument.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___m_i_d_i___commands.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___m_i_d_i___controllers.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___m_i_d_i___event.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___m_i_d_i___interface.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___mixer.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___output.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___access.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___deprecated.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___description.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___direct.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___dump.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___ext_plug.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___format.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___h_w___params.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___helpers.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___hook.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___i_o_plug.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___info.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___s_w___params.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___scope.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___simple.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___status.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___sub_format.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___plugin___s_d_k.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___raw_midi.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___s_control.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_client.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_ev_type.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_event.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_events.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_middle.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_misc.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_port.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_queue.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_subscribe.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___sequencer.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___simple_mixer.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___timer.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/hcontrol.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/hcontrol_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/hwdep_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/hwdep_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/hwdep_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/index.html from install
of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/input_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/input_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/input_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/instr_2simple_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/instr_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/instr_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/iwffff_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/mixer.html from install
of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/mixer_2simple_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/mixer_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/mixer_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/mixer_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/mixer__simple_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/modules.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/namehint_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/names_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/output_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/output_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/output_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pages.html from install
of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm.html from install
of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm_8h-source.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__adpcm_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__alaw_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__asym_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__copy_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__dmix_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__dshare_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__dsnoop_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__empty_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__external_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__external_8h.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__extplug_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__extplug_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__extplug_8h.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__file_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__hooks_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__hw_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__iec958_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__ioplug_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__ioplug_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__ioplug_8h.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__ladspa_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__lfloat_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__linear_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__meter_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__mmap__emul_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__mulaw_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__multi_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__null_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__plugin_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__rate_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__route_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__share_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__shm_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__simple_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__softvol_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm_external_plugins.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm_plugins.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/rawmidi.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/rawmidi_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/rawmidi_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/rawmidi_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq.html from install
of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq_8h-source.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq__event_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq__event_8h-source.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq__event_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq__midi__event_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq__midi__event_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq__midi__event_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seqmid_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seqmid_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/setup_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/simple__abst_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/simple__none_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/struct__snd__pcm__channel__area.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/struct__snd__pcm__scope__ops.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/struct__snd__timer__read.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/struct__snd__timer__tread.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__aes__iec958.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__ctl__ext.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__ctl__ext__callback.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__devname.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__mixer__selem__regopt.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__pcm__extplug.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__pcm__extplug__callback.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__pcm__ioplug.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__pcm__ioplug__callback.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__addr.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__connect.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__cluster.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__ctrl.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__ext.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__instr__begin.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__loop.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__note.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__queue__control.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__raw32.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__raw8.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__sample.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__sample__control.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__volume.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__event.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__instr.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__queue__skew.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__real__time.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__result.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/timer.html from install
of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/timer_8c.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/timer_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/timer_8h.html from
install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from package
alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/timer__local_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/timer__query_8c.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/union__snd__pcm__sync__id.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file
/usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/unionsnd__seq__timestamp.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/version_8h-source.html
from install of alsa-lib-devel-1.0.15-0.3.rc3.fc8 conflicts with file from
package alsa-lib-devel-1.0.15-0.3.rc3.fc8


Comment 6 Răzvan Sandu 2007-11-12 20:09:59 UTC
Seems to be corrected in the official release of Fedora 8.

Thanks,
Răzvan



Note You need to log in before you can comment on or make changes to this bug.